index_title=RAID Linux
index_none=Il n'existent pas de dispositifs de RAID configurés.
index_add=Créer un dispositif de RAID du niveau:
index_return=Dispositifs RAID
index_emdstat=Le fichier du statut de RAID du noyau $1 n'existe pas sur votre système. Votre noyer n'est problablement pas configuré pour supporter RAID.
index_emkraid=Le paquet des outils de RAID n'est pas installé sur votre système.

linear=En série (concatenation)
raid0=En bandes (RAID0)
raid1=Miroir (RAID1)
raid4=Parité (RAID4)
raid5=Redoublé (RAID5)

create_title=Créer dispositif RAID
create_header=Options de dispositif RAID
create_device=Fichier de dispositif
create_level=Niveau de RAID
create_disks=Partitions dans le RAID
create_spares=Partitions de réserve
create_pdisk=Partition de parité
create_pauto=Automatique
create_nodisks=Il n'y a pas de partitions libres pour le RAID.
create_super=Superbloc persistent?
create_parity=Algorithme de parité
create_chunk=Taille des morceaux
create_force=Forcer l'initialisation du RAID?
create_rdev=Dispositif de RAID $1
create_err=Il n'était pas possible de créer le RAID 
create_edisks=Les partitions n'ont pas été selectionées
create_edisks2=Il faut choisir au moins 2 partitions pour construire un miroir
create_espare=La partition de resérve $1 ne peut pas être en même temps une partition de RAID
create_epdisk=La partition de parité ne peut pas être en même temps une partition de RAID

view_title=Dispositif de RAID
view_header=Options du dispositif de RAID
view_device=Fichier de dispositif
view_level=Niveau de RAID
view_status=Statut
view_mounted=Actif et monté sur $1
view_active=Actif
view_inactive=Inactif
view_super=Superbloc persistent?
view_parity=Algorithme de parité
view_chunk=Taille des morceaux
view_stop=Desactiver
view_start=Activer
view_mkfs=Créer système de fichier ext2...
view_disks=Partitions dans le RAID
view_spares=Partitions de réserves
view_size=Éspace utilisable
view_resync=Pourcentage de résynchronisation accompli
view_down=(En bas)
view_cannot=Ce dispositif RAID ne peut être modifié car il est présentement monté.

mkfs_title=Créer Système de Fichiers
mkfs_header=Cette formule permets de construire un nouveau système de fichiers EXT2 de Linux sur $1. <b>Toutes</b> les données qui se trouvent sur la partition seront éfacées!
mkfs_options=Options du nouveau système de fichiers
mkfs_err=Le nouveau système de fichiers ne peut pas être crée
mkfs_exec=Executant la commande $1...
mkfs_failed=... la commande a échoué!
mkfs_ok=... commande completée.

emkraid=<tt>mkraid</tt> échoué: $1
eraidstop=<tt>raidstop</tt> échoué: $1
eraidstart=<tt>raidstart</tt> échoué: $1
eforce=Vous devez forcer l'initialisation du RAID: $1

log_create=Création du RAID $1 sur dispositif $2
log_stop=Desactivation du dispositif de RAID $1
log_start=Activation du dispositif de RAID $1
log_delete=Éffacement du dispositif de RAID $1
log_mkfs=Création du système de fichier $1 sur $2

